name: "Hello, World!"
tests:
  "5":
    note: This hidden test has a very low memory limit to separate the wheat from the chaff
    visibility:
      name: false
      hint: false
      status: false
      limits: true

    runtimeOverrides:
      c:
        actions:
          run:
            limits:
              memory: 100MB
